<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: Data Fields - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_m"></a>- m -</h3><ul>
<li>m
: <a class="el" href="structlpt__defs__m_1_1coal__part__t.html#af66c29b52a95667dec642b485e4140f3">lpt_defs_m::coal_part_t</a>
, <a class="el" href="structlpt__defs__m_1_1drop__t.html#a9836830e1c862beab07ee74f829051d6">lpt_defs_m::drop_t</a>
, <a class="el" href="structlpt__defs__m_1_1flk__t.html#aee05e0575872de4042a478eee739a0ba">lpt_defs_m::flk_t</a>
, <a class="el" href="structlpt__defs__m_1_1sp__t.html#ac18c8b017b1b22e551b1c83ec165db4b">lpt_defs_m::sp_t</a>
, <a class="el" href="structparticle__defs__m_1_1particle__type.html#ab948fbb4f5a5f7b1e283c75b2a2d5b2e">particle_defs_m::particle_type</a>
</li>
<li>m_imp
: <a class="el" href="structlpt__defs__m_1_1film__t.html#ac8a149a09a95f0e298084643c7501f9f">lpt_defs_m::film_t</a>
</li>
<li>mag_g
: <a class="el" href="structthermofluid__defs_1_1combust__t.html#a172e4af0f4f7800a3cb8dc707e47b43b">thermofluid_defs::combust_t</a>
</li>
<li>mag_n
: <a class="el" href="structthermofluid__defs_1_1combust__t.html#a99f37108d030120cb545db04bfdb9289">thermofluid_defs::combust_t</a>
</li>
<li>map_sc_1
: <a class="el" href="structthermofluid__defs_1_1combust__t.html#a60a6ccf1f4fc349509841ad89118e7ca">thermofluid_defs::combust_t</a>
</li>
<li>map_sc_2
: <a class="el" href="structthermofluid__defs_1_1combust__t.html#a3828fbacf04888fa6d30a219ce903777">thermofluid_defs::combust_t</a>
</li>
<li>map_sc_3
: <a class="el" href="structthermofluid__defs_1_1combust__t.html#a5cc591ceabd55ad728f5e89a0b7ab3e2">thermofluid_defs::combust_t</a>
</li>
<li>map_sc_4
: <a class="el" href="structthermofluid__defs_1_1combust__t.html#a3cc2ca704b08324ac0f92f18d7c8f42d">thermofluid_defs::combust_t</a>
</li>
<li>mark
: <a class="el" href="structcombust__rif__defs_1_1rif__t.html#a1a36f6138a5c524882fdbf03def3c10e">combust_rif_defs::rif_t</a>
, <a class="el" href="structrif__defs_1_1rif__t.html#a92c8823b29acf76d7b21faa3ba61925b">rif_defs::rif_t</a>
</li>
<li>mask
: <a class="el" href="structcombust__rif__defs_1_1rif__t.html#a3518c7e725bc986633eaadd585d742e3">combust_rif_defs::rif_t</a>
, <a class="el" href="structconvertchemtable__defs_1_1tablefile__in.html#a75b0ebf88fa157aeddbbc6eb99373004">convertchemtable_defs::tablefile_in</a>
, <a class="el" href="structobject__volfrac__defs__m_1_1object__levelset__solver__t.html#aece49bf1db60d3c6becd9d9a832f0d70">object_volfrac_defs_m::object_levelset_solver_t</a>
, <a class="el" href="structrif__defs_1_1rif__t.html#aafab583ea3a0d2196e7ebcb5ac6a1f64">rif_defs::rif_t</a>
, <a class="el" href="structsd__defs_1_1sd__.html#a42f4e15e0afcdc0a00aece855adbe1a7">sd_defs::sd_</a>
, <a class="el" href="structthermofluid__defs_1_1combust__t.html#a45e5fba8bd50603c377eb31deb7a278e">thermofluid_defs::combust_t</a>
, <a class="el" href="structvdf__ib__func_1_1intrp__mesh__data__.html#a92aa3bfdc691631cac76229a50f8d4fa">vdf_ib_func::intrp_mesh_data_</a>
</li>
<li>mask_comp_domain
: <a class="el" href="structsd__defs_1_1sd__.html#a2f1fef9a5ef59e66eddfd3f1d8d56415">sd_defs::sd_</a>
</li>
<li>mask_part
: <a class="el" href="structvdf__defs_1_1vdf__part__t.html#a371c9bc3db8b2c2c36a853df5c57413f">vdf_defs::vdf_part_t</a>
</li>
<li>mask_solid
: <a class="el" href="structvdf__filter__defs_1_1filter__var__.html#a50c0d444907b84ab0f7392fb78ba9124">vdf_filter_defs::filter_var_</a>
</li>
<li>mask_u
: <a class="el" href="structsd__defs_1_1sd__.html#a0279b4633d324259b0bd2b21a067a141">sd_defs::sd_</a>
</li>
<li>mask_v
: <a class="el" href="structsd__defs_1_1sd__.html#a161dc0127a2e2464f1a1ed3ca040a134">sd_defs::sd_</a>
</li>
<li>mask_w
: <a class="el" href="structsd__defs_1_1sd__.html#af5603d55723573fe78b84275305a2e5d">sd_defs::sd_</a>
</li>
<li>mask_wall
: <a class="el" href="structvdf__filter__defs_1_1filter__var__.html#a2fbee3198a57dfad0953d923f8f2c2a7">vdf_filter_defs::filter_var_</a>
</li>
<li>mass_add_
: <a class="el" href="structlpt__defs__m_1_1film__t.html#ad15524a6d08faece61dd8a9ba24febf5">lpt_defs_m::film_t</a>
</li>
<li>mass_coef
: <a class="el" href="structib__defs__m_1_1ib__face__.html#a4bdc558701cd11b56a092a1c38dad52c">ib_defs_m::ib_face_</a>
</li>
<li>mass_coef_sum
: <a class="el" href="structib__defs__m_1_1ib__boundary__.html#a2e9dae79d19ca80094e73e5e991c58be">ib_defs_m::ib_boundary_</a>
</li>
<li>mass_corr
: <a class="el" href="structib__defs__m_1_1ib__boundary__.html#a58662e381a721dc74fb0ae1d9b29df3b">ib_defs_m::ib_boundary_</a>
</li>
<li>mass_in_
: <a class="el" href="structlpt__defs__m_1_1cavitation__t.html#a3cdbca5bef1d5f8de635cb33820d384c">lpt_defs_m::cavitation_t</a>
, <a class="el" href="structlpt__defs__m_1_1spray__t.html#a517ec01653a5fbd124c511eff1cd8c61">lpt_defs_m::spray_t</a>
</li>
<li>mass_in_grp_
: <a class="el" href="structlpt__defs__m_1_1spray__t.html#aef498d9f454d97897eb9247abdf4b314">lpt_defs_m::spray_t</a>
</li>
<li>mass_init
: <a class="el" href="structale__defs_1_1ale__sol__t.html#a2a7568302e904bbcb6835fcc6398534b">ale_defs::ale_sol_t</a>
</li>
<li>mass_out_
: <a class="el" href="structlpt__defs__m_1_1cavitation__t.html#a0090581619b1626b91d3e103634183bc">lpt_defs_m::cavitation_t</a>
, <a class="el" href="structlpt__defs__m_1_1film__t.html#a689e02c42a0bfa358e9bec1d31ec19bd">lpt_defs_m::film_t</a>
, <a class="el" href="structlpt__defs__m_1_1spray__t.html#a728ecc39aa43c6090e1ed744141c7441">lpt_defs_m::spray_t</a>
</li>
<li>mass_out_grp_
: <a class="el" href="structlpt__defs__m_1_1spray__t.html#a1212a08a2aef0f898223b137a9dcbb50">lpt_defs_m::spray_t</a>
</li>
<li>mass_sum
: <a class="el" href="structib__defs__m_1_1ib__boundary__.html#a1f895611e630ab9c0f870e2d48498416">ib_defs_m::ib_boundary_</a>
</li>
<li>mass_sum_err
: <a class="el" href="structib__defs__m_1_1ib__boundary__.html#a893aff680b9b4cfd0ba1878f76232006">ib_defs_m::ib_boundary_</a>
</li>
<li>material
: <a class="el" href="structmaterial__defs__m_1_1mpoint__t.html#a6a2ae7906d87689021508216f78a4d22">material_defs_m::mpoint_t</a>
</li>
<li>material_index
: <a class="el" href="structsd__boundary__defs_1_1boundary__.html#a49d9e3eba9f88975b67069decaafafeb">sd_boundary_defs::boundary_</a>
</li>
<li>material_info
: <a class="el" href="structsd__defs_1_1sd__.html#a7fd9ebdaab65bf3516e850a9341117d6">sd_defs::sd_</a>
</li>
<li>material_list
: <a class="el" href="structmaterial__defs__m_1_1phys__phase__t.html#a8727f6e8f751a09b04680d7c054c01da">material_defs_m::phys_phase_t</a>
</li>
<li>matrix
: <a class="el" href="structhypre__amg__defs_1_1solver__hypre__amg__.html#ae4334967567fdfef6f95d0e7e87f6470">hypre_amg_defs::solver_hypre_amg_</a>
, <a class="el" href="structhypre__defs_1_1solver__hypre__.html#af3a65bfa17415ebdc235e6ff00f8733f">hypre_defs::solver_hypre_</a>
</li>
<li>matrix_hybrid
: <a class="el" href="structcolloc__solver__defs__m_1_1colloc__solver__t.html#a2c418586850f94d8b1d57502a3cce45b">colloc_solver_defs_m::colloc_solver_t</a>
, <a class="el" href="structscalar__defs_1_1scalar__.html#abec0908249c11a679209ac37a840dce8">scalar_defs::scalar_</a>
</li>
<li>max_bytes
: <a class="el" href="structbuffer__defs__m_1_1buffer__group__.html#a174ff43e64e99ec9a2cb670233810abd">buffer_defs_m::buffer_group_</a>
</li>
<li>max_cfl
: <a class="el" href="structvdf__defs_1_1vdf__.html#a14736ed9b5ef4d13189cdec336b96d0f">vdf_defs::vdf_</a>
</li>
<li>max_closeness
: <a class="el" href="structcfd__defs_1_1hybrid__solver__.html#a12572ea7185ea72c7a5b9b9cfcbff329">cfd_defs::hybrid_solver_</a>
, <a class="el" href="structscalar__hybrid__defs__m_1_1solver__scalar__hybrid__t.html#a9b35475f2ee6bbab01a956aee7b0b0ad">scalar_hybrid_defs_m::solver_scalar_hybrid_t</a>
</li>
<li>max_delta_poly_interp
: <a class="el" href="structpart__info__tools__m_1_1multi__domain__link__t.html#a3d1e35fb6429d2668f4507e7f3fb5173">part_info_tools_m::multi_domain_link_t</a>
</li>
<li>max_divg
: <a class="el" href="structvdf__defs_1_1vdf__.html#a5c798f79a0688456b2f0e881585b7e41">vdf_defs::vdf_</a>
</li>
<li>max_drho
: <a class="el" href="structthermofluid__defs_1_1thermofluid__t.html#a76b2ebab229c58ceba7ba0c3335c20ee">thermofluid_defs::thermofluid_t</a>
</li>
<li>max_dt
: <a class="el" href="structvdf__defs_1_1vdf__.html#a7d46c318a9e56c7ce909337ad60e321e">vdf_defs::vdf_</a>
</li>
<li>max_iter
: <a class="el" href="structimplicit__defs_1_1solver__implicit__.html#a1751c42528e63c1ed1d2cda8f7622ef1">implicit_defs::solver_implicit_</a>
, <a class="el" href="structpressure__defs_1_1solver__pressure__.html#a23570ec1af36560f7dee96da669eedcc">pressure_defs::solver_pressure_</a>
</li>
<li>max_max
: <a class="el" href="structcfd__sponge__defs_1_1sponge__t.html#aaa8d23b760e1e00e76128d44bf26b51b">cfd_sponge_defs::sponge_t</a>
</li>
<li>max_niter
: <a class="el" href="structcfd__defs_1_1cfd__.html#ab349d6223e2bd823c171e3a735e09277">cfd_defs::cfd_</a>
, <a class="el" href="structvdf__defs_1_1vdf__.html#a5160c675acd3db18abec5d7b99534fc1">vdf_defs::vdf_</a>
</li>
<li>max_p
: <a class="el" href="structvdf__defs_1_1vdf__.html#ad0d7e884496e113d0f010fcadfc84e7a">vdf_defs::vdf_</a>
</li>
<li>max_res0_x
: <a class="el" href="structbicgstab__defs_1_1solver__bicgstab__.html#a9026734bacc0f9917044f846ee0df566">bicgstab_defs::solver_bicgstab_</a>
</li>
<li>max_res0_xy
: <a class="el" href="structbicgstab__defs_1_1solver__bicgstab__.html#a78f53e13d5f119a0125d28617887c2c0">bicgstab_defs::solver_bicgstab_</a>
</li>
<li>max_res0_xz
: <a class="el" href="structbicgstab__defs_1_1solver__bicgstab__.html#afc2ae6c295b4621bf64715e27689f22f">bicgstab_defs::solver_bicgstab_</a>
</li>
<li>max_res0_y
: <a class="el" href="structbicgstab__defs_1_1solver__bicgstab__.html#a08fb46f1c094e3ec40b9a8fc93484409">bicgstab_defs::solver_bicgstab_</a>
</li>
<li>max_res0_yz
: <a class="el" href="structbicgstab__defs_1_1solver__bicgstab__.html#a13e5d91c2bab5825f1f5e832d682fe32">bicgstab_defs::solver_bicgstab_</a>
</li>
<li>max_res0_z
: <a class="el" href="structbicgstab__defs_1_1solver__bicgstab__.html#a75be173df4ef3324ef8969f9208e8b5d">bicgstab_defs::solver_bicgstab_</a>
</li>
<li>max_res_x
: <a class="el" href="structbicgstab__defs_1_1solver__bicgstab__.html#a45ee12a1a295fad5707fc3c89a6f0b6c">bicgstab_defs::solver_bicgstab_</a>
</li>
<li>max_res_xy
: <a class="el" href="structbicgstab__defs_1_1solver__bicgstab__.html#ae1aeaab67fce85dc34404ae0a4fc1095">bicgstab_defs::solver_bicgstab_</a>
</li>
<li>max_res_xz
: <a class="el" href="structbicgstab__defs_1_1solver__bicgstab__.html#a359167a9e809f7168716087dee2e4441">bicgstab_defs::solver_bicgstab_</a>
</li>
<li>max_res_y
: <a class="el" href="structbicgstab__defs_1_1solver__bicgstab__.html#a9c171fdda2651f4bbcb160ac1fcd0c96">bicgstab_defs::solver_bicgstab_</a>
</li>
<li>max_res_yz
: <a class="el" href="structbicgstab__defs_1_1solver__bicgstab__.html#a2d5c9fa09f2afe7d8b3abd51e2940e35">bicgstab_defs::solver_bicgstab_</a>
</li>
<li>max_res_z
: <a class="el" href="structbicgstab__defs_1_1solver__bicgstab__.html#af6b95f024d12e2220c9be3df2b693edc">bicgstab_defs::solver_bicgstab_</a>
</li>
<li>max_resp
: <a class="el" href="structpressure__defs_1_1solver__pressure__.html#a8eb6e9f01ec221a3c5473b468b694732">pressure_defs::solver_pressure_</a>
, <a class="el" href="structvdf__defs_1_1vdf__.html#a0b0a6a61ea842936223be89554083b85">vdf_defs::vdf_</a>
</li>
<li>max_resrho
: <a class="el" href="structcfd__defs_1_1cfd__.html#ae6ea6c54c87d115c2d6805f7c5390f9b">cfd_defs::cfd_</a>
</li>
<li>max_ressc
: <a class="el" href="structscalar__defs_1_1scalar__.html#ad67a76092c4df8a9f1a55cf1016e1cec">scalar_defs::scalar_</a>
</li>
<li>max_resu
: <a class="el" href="structvdf__defs_1_1vdf__.html#ad93599e0bde98ac55099517e47f203ee">vdf_defs::vdf_</a>
</li>
<li>max_resv
: <a class="el" href="structvdf__defs_1_1vdf__.html#a8af57a32917814fb842dba52b0442dbf">vdf_defs::vdf_</a>
</li>
<li>max_resw
: <a class="el" href="structvdf__defs_1_1vdf__.html#a71d6a07cb013de8f6c87fe2b21270266">vdf_defs::vdf_</a>
</li>
<li>max_rho
: <a class="el" href="structthermofluid__defs_1_1thermofluid__t.html#a5f52515f71099e9ea49de5fb344cd634">thermofluid_defs::thermofluid_t</a>
</li>
<li>max_sc
: <a class="el" href="structscalar__defs_1_1scalar__.html#acf152bc1d89c2c2099cd5220acf0b2f8">scalar_defs::scalar_</a>
</li>
<li>max_st_at_fa
: <a class="el" href="structmetric__conv__defs_1_1metric__conv__.html#ac81f72f144280e321576143d729ded70">metric_conv_defs::metric_conv_</a>
</li>
<li>max_t
: <a class="el" href="structthermofluid__defs_1_1thermofluid__t.html#a04ce4673c0e79b5725db9051da6416f6">thermofluid_defs::thermofluid_t</a>
</li>
<li>max_u
: <a class="el" href="structvdf__defs_1_1vdf__.html#a91c7187c13a1eaa991507e04688c0e11">vdf_defs::vdf_</a>
</li>
<li>max_v
: <a class="el" href="structvdf__defs_1_1vdf__.html#a4dab36c357f9c2d9d806db5cd2186566">vdf_defs::vdf_</a>
</li>
<li>max_val
: <a class="el" href="structcombust__rif__defs_1_1rif__flow__t.html#ad3afb45d599148c991cd00e377010a40">combust_rif_defs::rif_flow_t</a>
, <a class="el" href="structrif__defs_1_1rif__flow__t.html#a28b2520379cc9e6731937b351d21c575">rif_defs::rif_flow_t</a>
</li>
<li>max_visc
: <a class="el" href="structvdf__wallfunc__defs_1_1visc__scale__t.html#abfd737d51448a1342f42c09aa00a7c47">vdf_wallfunc_defs::visc_scale_t</a>
</li>
<li>max_visc_ratio
: <a class="el" href="structib__defs__m_1_1ib__wf__bdry__.html#afb000031d5d0a667c91473e31491cd6f">ib_defs_m::ib_wf_bdry_</a>
</li>
<li>max_w
: <a class="el" href="structvdf__defs_1_1vdf__.html#a5fb080b8da97b6afb4a21aa8ae0343e2">vdf_defs::vdf_</a>
</li>
<li>max_width_poly_interp
: <a class="el" href="structpart__info__tools__m_1_1multi__domain__link__t.html#aaf519456b2cbd84b7a79bbd7a5daa00e">part_info_tools_m::multi_domain_link_t</a>
</li>
<li>max_wt
: <a class="el" href="structhybrid__solver__defs__m_1_1hybrid__var__t.html#a6016fc983ad3bd134ca556ede26e4ec4">hybrid_solver_defs_m::hybrid_var_t</a>
</li>
<li>max_wt_hybrid
: <a class="el" href="structcfd__defs_1_1hybrid__solver__.html#a71921738345138a6396bd53f68ee32ea">cfd_defs::hybrid_solver_</a>
, <a class="el" href="structscalar__hybrid__defs__m_1_1solver__scalar__hybrid__t.html#a89609544c2d4a1379a6a3f31e7e06f37">scalar_hybrid_defs_m::solver_scalar_hybrid_t</a>
</li>
<li>maxcw
: <a class="el" href="structib__defs__m_1_1visc__src__bdry__t.html#a5fb2d4b36b99b116635bb4a07cac478f">ib_defs_m::visc_src_bdry_t</a>
</li>
<li>mc
: <a class="el" href="structlpt__defs__m_1_1coal__part__t.html#ad46561f98ae96a81499f18ce053eeafc">lpt_defs_m::coal_part_t</a>
</li>
<li>md_data_part
: <a class="el" href="structsd__defs_1_1sd__.html#aaf788971c76db4f7d26e7467a2966d5f">sd_defs::sd_</a>
</li>
<li>md_link
: <a class="el" href="structpart__info__tools__m_1_1multi__domain__data__t.html#a1ba9564aacbe0cee7c67cf2de5494e8a">part_info_tools_m::multi_domain_data_t</a>
, <a class="el" href="structsd__defs_1_1sd__.html#ac6d84924a86ed8d428d514585a58ef65">sd_defs::sd_</a>
</li>
<li>mduc
: <a class="el" href="structcombust__rif__defs_1_1rif__t.html#ab834119011b13ced3834688ea37b48c1">combust_rif_defs::rif_t</a>
, <a class="el" href="structrif__defs_1_1rif__t.html#acd7f517b2e362c7a93b6103ccf827d1b">rif_defs::rif_t</a>
</li>
<li>mean_grid
: <a class="el" href="structcombust__rif__defs_1_1pdf__t.html#a0edd683e8579257efeb691380de115e9">combust_rif_defs::pdf_t</a>
</li>
<li>meanbounds
: <a class="el" href="structcombust__rif__defs_1_1pdf__t.html#a35f40009d242371b0afd218bcd6db00d">combust_rif_defs::pdf_t</a>
</li>
<li>mem
: <a class="el" href="structcombust__mduc__data_1_1mduc__t.html#aefaeaae205cbda286a48e5868b129ff0">combust_mduc_data::mduc_t</a>
, <a class="el" href="structmduc__data_1_1mduc__t.html#a884586eaaa6b4fa0f0c89b020e4ffceb">mduc_data::mduc_t</a>
</li>
<li>members
: <a class="el" href="structobject__defs__m_1_1object__group__t.html#a950338fb6b70ddd7e62d90c72fa94c10">object_defs_m::object_group_t</a>
</li>
<li>meshsize
: <a class="el" href="structmultiphase__defs_1_1multiphase__t.html#ad44f3a5ea227d6a45a2ca5c3d85634cd">multiphase_defs::multiphase_t</a>
</li>
<li>meth
: <a class="el" href="structdvode__f90__m_1_1vode__opts.html#a0a7b833f312a252c31c4e8c94cf41738">dvode_f90_m::vode_opts</a>
</li>
<li>metold
: <a class="el" href="structlpt__defs__m_1_1coal__part__t.html#af591fdcd5e3db077559e6e251ea48cba">lpt_defs_m::coal_part_t</a>
</li>
<li>metric_conv
: <a class="el" href="structcfd__defs_1_1cfd__.html#a5871764548787ed44eb948b4a20eb323">cfd_defs::cfd_</a>
, <a class="el" href="structscalar__defs_1_1scalar__.html#a757154a9fc82ded896ead0e0f7c46bae">scalar_defs::scalar_</a>
, <a class="el" href="structvdf__defs_1_1vdf__.html#af1fb0e03b7217ee198ae27a21951e5dd">vdf_defs::vdf_</a>
</li>
<li>metric_generic
: <a class="el" href="structcfd__defs_1_1cfd__.html#aa522a070b3f82d28ea7c86f1eda56d16">cfd_defs::cfd_</a>
, <a class="el" href="structscalar__defs_1_1scalar__.html#a7a495befb7e2f9725f46e39e98250522">scalar_defs::scalar_</a>
, <a class="el" href="structvdf__defs_1_1vdf__.html#adba7f824f260d47f710e0a11643a8e2b">vdf_defs::vdf_</a>
</li>
<li>metric_visc
: <a class="el" href="structcfd__defs_1_1cfd__.html#aef29361afe7cc9f481e40f7cbc19c524">cfd_defs::cfd_</a>
, <a class="el" href="structvdf__defs_1_1vdf__.html#a3630be7516b64641d41bb9518fd12b56">vdf_defs::vdf_</a>
</li>
<li>mf
: <a class="el" href="structdvode__f90__m_1_1vode__opts.html#abb46eb3fb0d3394c1f70d8297af82ec2">dvode_f90_m::vode_opts</a>
</li>
<li>mfp
: <a class="el" href="structlpt__defs__m_1_1film__part__t.html#ade684b0a0d7f494fe4c40cfbcb555a62">lpt_defs_m::film_part_t</a>
</li>
<li>midrho
: <a class="el" href="structale__defs_1_1ale__sol__t.html#acf48bc758a1bfcedc972cfa628aeb141">ale_defs::ale_sol_t</a>
</li>
<li>midrho1
: <a class="el" href="structale__defs_1_1ale__sol__t.html#a2906359818d7ec6ab761d48c7fd6b28d">ale_defs::ale_sol_t</a>
</li>
<li>min_dist
: <a class="el" href="structlevelset__defs_1_1levelset__t.html#ac1b82ef6154fdd357a159d994fa0366b">levelset_defs::levelset_t</a>
, <a class="el" href="structobject__volfrac__defs__m_1_1object__levelset__solver__t.html#af59ea7e58df5889f1c7df6354aaef3bb">object_volfrac_defs_m::object_levelset_solver_t</a>
</li>
<li>min_niter
: <a class="el" href="structcfd__defs_1_1cfd__.html#a56af786d00bc40d38148a13b3e7f3220">cfd_defs::cfd_</a>
</li>
<li>min_rho
: <a class="el" href="structthermofluid__defs_1_1thermofluid__t.html#af5df3b4f939be6df7161fa4d3b1868df">thermofluid_defs::thermofluid_t</a>
</li>
<li>min_sc
: <a class="el" href="structscalar__defs_1_1scalar__.html#aa390435018781a860b3118794494c4b1">scalar_defs::scalar_</a>
</li>
<li>min_scalar_e
: <a class="el" href="structrans__defs__m_1_1rans__k__eps__std__t.html#a374dcd607a5eefc2a23ee3a4ac32cdad">rans_defs_m::rans_k_eps_std_t</a>
</li>
<li>min_t
: <a class="el" href="structthermofluid__defs_1_1thermofluid__t.html#a9fac5e3af50f5868347bea305ae2a0d3">thermofluid_defs::thermofluid_t</a>
</li>
<li>min_val
: <a class="el" href="structcombust__rif__defs_1_1rif__flow__t.html#ac874429825b0438525432d87492af915">combust_rif_defs::rif_flow_t</a>
, <a class="el" href="structrif__defs_1_1rif__flow__t.html#a89209b505efbeda4060152b541e51dcd">rif_defs::rif_flow_t</a>
</li>
<li>min_wt_hybrid
: <a class="el" href="structcfd__defs_1_1hybrid__solver__.html#a36335a4379cfaeeb9b574b4674383405">cfd_defs::hybrid_solver_</a>
, <a class="el" href="structscalar__hybrid__defs__m_1_1solver__scalar__hybrid__t.html#a83b1e63a20f94d4a7ef4ca4459f9fb7e">scalar_hybrid_defs_m::solver_scalar_hybrid_t</a>
</li>
<li>minmax
: <a class="el" href="structchemtable__defs_1_1co__t.html#a58fa95e67fdd18f18791c18075c7ebc6">chemtable_defs::co_t</a>
</li>
<li>minus_band_count
: <a class="el" href="structlevelset__defs_1_1levelset__t.html#a0b8c3f4708a1d9edfc97e2945e26bcef">levelset_defs::levelset_t</a>
, <a class="el" href="structobject__volfrac__defs__m_1_1object__levelset__solver__t.html#a7394a37fb97ebcb0c9977d70e80d9907">object_volfrac_defs_m::object_levelset_solver_t</a>
</li>
<li>minus_band_ijk
: <a class="el" href="structlevelset__defs_1_1levelset__t.html#a4cf53e868dbe7fec4a705850fea73990">levelset_defs::levelset_t</a>
, <a class="el" href="structobject__volfrac__defs__m_1_1object__levelset__solver__t.html#ad0bb66648bffdae08c4417b0eb0d0fd8">object_volfrac_defs_m::object_levelset_solver_t</a>
</li>
<li>miter
: <a class="el" href="structdvode__f90__m_1_1vode__opts.html#aa6792edff4f61182880433f6134387b5">dvode_f90_m::vode_opts</a>
</li>
<li>mode_vfrac_lvlset_sync
: <a class="el" href="structobject__volfrac__defs__m_1_1r3__volfrac__t.html#ace432adbc0a44361b9b63b2f5414e74d">object_volfrac_defs_m::r3_volfrac_t</a>
</li>
<li>mode_vfrac_mid
: <a class="el" href="structobject__volfrac__defs__m_1_1r3__volfrac__t.html#a084fc8301cd68204aca01de278cafb7a">object_volfrac_defs_m::r3_volfrac_t</a>
</li>
<li>model
: <a class="el" href="structlpt__defs__m_1_1lpt__t.html#aabb4a7fd1c4c0842db4e39dd57485914">lpt_defs_m::lpt_t</a>
, <a class="el" href="structsoot__defs_1_1soot__.html#a10dc9b7b16e90b8d8ea14f62c7a3df66">soot_defs::soot_</a>
</li>
<li>modenth
: <a class="el" href="structthermofluid__defs_1_1combust__t.html#a48435db2080555824324a5b903638dca">thermofluid_defs::combust_t</a>
</li>
<li>modified_for_output
: <a class="el" href="structsd__stats__defs_1_1stats__xx__t.html#a945b209325a34e167b5d2050287b27c9">sd_stats_defs::stats_xx_t</a>
</li>
<li>molar
: <a class="el" href="structcombust__model__defs_1_1finitechem__t.html#a120899d52b7de0f9a2229077784a2422">combust_model_defs::finitechem_t</a>
</li>
<li>molarmasssoot
: <a class="el" href="structsoot__defs_1_1hmom__t.html#a666c2c1b56be8a1bc33d5cba1e62b558">soot_defs::hmom_t</a>
</li>
<li>molc
: <a class="el" href="structthermofluid__defs_1_1thermofluid__t.html#a020b70ecea0f263c4c207551f686a15b">thermofluid_defs::thermofluid_t</a>
</li>
<li>mold
: <a class="el" href="structlpt__defs__m_1_1flk__t.html#afa6ce5b5bdd703f4bb6a147a9a9228f9">lpt_defs_m::flk_t</a>
</li>
<li>molh
: <a class="el" href="structthermofluid__defs_1_1thermofluid__t.html#a3d5126fe2f4052217732325edf3c15a4">thermofluid_defs::thermofluid_t</a>
</li>
<li>moln
: <a class="el" href="structthermofluid__defs_1_1thermofluid__t.html#ab7bcb6b8da54faa12b35ec0bc6c89978">thermofluid_defs::thermofluid_t</a>
</li>
<li>molo
: <a class="el" href="structthermofluid__defs_1_1thermofluid__t.html#a138f6489f6992a3754b3a01cf2ae08bb">thermofluid_defs::thermofluid_t</a>
</li>
<li>mom
: <a class="el" href="structsoot__defs_1_1hmom__t.html#a81331672574d2fd8446a3f3477eba712">soot_defs::hmom_t</a>
</li>
<li>mom_equation
: <a class="el" href="structvdf__defs_1_1vdf__.html#a9e27eb6c5c23f4623e1f500f0302255d">vdf_defs::vdf_</a>
</li>
<li>moments
: <a class="el" href="structsoot__defs_1_1hmom__t.html#aa04fb06533832d348b4ae0e8d67ffc5c">soot_defs::hmom_t</a>
</li>
<li>monitor
: <a class="el" href="structprobe__defs_1_1probe__.html#a79c219247932801ce9cb15766eb7a6e2">probe_defs::probe_</a>
</li>
<li>moss
: <a class="el" href="structdvode__f90__m_1_1vode__opts.html#a1bcf8e439ff3fed626461f98e0313d26">dvode_f90_m::vode_opts</a>
</li>
<li>motions_prev
: <a class="el" href="structobject__defs__m_1_1object__group__t.html#aeadc1e8d0e387ff4388130a3ba5d017b">object_defs_m::object_group_t</a>
, <a class="el" href="structobject__defs__m_1_1object__t.html#a1d32323edd3dc5b95ea9ff5ea9fc8d66">object_defs_m::object_t</a>
</li>
<li>moved
: <a class="el" href="structobject__defs__m_1_1object__t.html#a02280b7dafdb7f76c99fae7e90dfafbe">object_defs_m::object_t</a>
</li>
<li>moved_sd
: <a class="el" href="structobject__defs__m_1_1object__domain__t.html#a84bd1e897bc195f54909b1f02e3af12b">object_defs_m::object_domain_t</a>
, <a class="el" href="structsd__defs_1_1sd__.html#a5e798ab3712db423d2e64cac5b678d04">sd_defs::sd_</a>
</li>
<li>moving_object
: <a class="el" href="structvdf__defs_1_1vdf__.html#a6cb90ebe7479a8568c53de40102bf2e3">vdf_defs::vdf_</a>
</li>
<li>mp
: <a class="el" href="structvdf__defs_1_1vdf__.html#a59b30cf26ba7365d6a8153b0a890b700">vdf_defs::vdf_</a>
</li>
<li>mpi_comm_local
: <a class="el" href="structsd__defs_1_1sd__.html#aed4f64f5af627214b7828ed4b60bbe17">sd_defs::sd_</a>
</li>
<li>mt
: <a class="el" href="structlpt__defs__m_1_1coal__part__t.html#aff7a674869ef7101d5313316a3459585">lpt_defs_m::coal_part_t</a>
</li>
<li>mu_g
: <a class="el" href="structmultiphase__defs_1_1multiphase__t.html#a3a80b454f4a51124429baa1af619fe3d">multiphase_defs::multiphase_t</a>
</li>
<li>mu_jump
: <a class="el" href="structmultiphase__defs_1_1multiphase__t.html#a4d2d7dc83d35951ac42abf4a02be061a">multiphase_defs::multiphase_t</a>
</li>
<li>mu_l
: <a class="el" href="structmultiphase__defs_1_1multiphase__t.html#aaee4a0b9ddaea954782690e4dfe66606">multiphase_defs::multiphase_t</a>
</li>
<li>mucoeff
: <a class="el" href="structcombust__model__defs_1_1finitechem__t.html#ac12be5edd09208de0afd1c3122c27aa0">combust_model_defs::finitechem_t</a>
, <a class="el" href="structcombust__rif__defs_1_1rif__t.html#a394d2381753c9d52cf766b0a393c5b58">combust_rif_defs::rif_t</a>
, <a class="el" href="structrif__defs_1_1rif__t.html#a0627dd5693a91be532f0f1b7bb12a0dc">rif_defs::rif_t</a>
</li>
<li>multi_fluid
: <a class="el" href="structvdf__defs_1_1vdf__.html#a4b5c7bf8d41f6551ecec15db46ce7477">vdf_defs::vdf_</a>
</li>
<li>multi_material
: <a class="el" href="structvdf__defs_1_1vdf__.html#a0cce8a69e2ad324233a25e8deea0a221">vdf_defs::vdf_</a>
</li>
<li>multiphase_adv_cfl
: <a class="el" href="structmultiphase__defs_1_1multiphase__t.html#aa28c143d66f19134ac1295b05b6fa7ca">multiphase_defs::multiphase_t</a>
</li>
<li>multiphase_gvol_int
: <a class="el" href="structmultiphase__defs_1_1multiphase__t.html#ac2648ab0d06b1a183fa75e4a22e2cb27">multiphase_defs::multiphase_t</a>
</li>
<li>multiphase_st_dt
: <a class="el" href="structmultiphase__defs_1_1multiphase__t.html#a606bfcad2c2b32e9a863877ae8a1a53a">multiphase_defs::multiphase_t</a>
</li>
<li>multiregime
: <a class="el" href="structthermofluid__defs_1_1combust__t.html#a49366c6341f50196f31e0820c06ee30c">thermofluid_defs::combust_t</a>
</li>
<li>musqrtw_rhosqrtt
: <a class="el" href="structsoot__defs_1_1hmom__t.html#a189e8796818c4f51e5399a9e414190dc">soot_defs::hmom_t</a>
</li>
<li>mv
: <a class="el" href="structlpt__defs__m_1_1coal__part__t.html#a80cc84777fbf73e0a0438e6756bb73ba">lpt_defs_m::coal_part_t</a>
</li>
<li>mval
: <a class="el" href="structtiming__defs_1_1timer__pack__.html#a1a1f2cd96de3cdf9b8b155f4e7c84f04">timing_defs::timer_pack_</a>
</li>
<li>mw
: <a class="el" href="structlpt__defs__m_1_1coal__part__t.html#a0be7b2cc97703dba10521bfd604eb936">lpt_defs_m::coal_part_t</a>
</li>
<li>mwchar
: <a class="el" href="structlpt__defs__m_1_1coal__part__t.html#a7cd0649832f75d26f20e0742d16d50d1">lpt_defs_m::coal_part_t</a>
</li>
<li>mxy
: <a class="el" href="structsoot__defs_1_1hmom__t.html#ae7629ba304499f012155ae5a708ad11b">soot_defs::hmom_t</a>
</li>
<li>my_count
: <a class="el" href="structsd__io__defs_1_1bc__io__data__t.html#afdb8e19464f3d8200fe76987d8f96ab6">sd_io_defs::bc_io_data_t</a>
</li>
<li>my_disp
: <a class="el" href="structsd__io__defs_1_1bc__io__data__t.html#aba96c4571315b77c9ae2b3ea8882147c">sd_io_defs::bc_io_data_t</a>
</li>
<li>my_implicit_density
: <a class="el" href="structcfd__defs_1_1cn__solver__.html#a81420c71231594109c743960d418ee73">cfd_defs::cn_solver_</a>
</li>
<li>my_solver_implicit
: <a class="el" href="structscalar__defs_1_1scalar__.html#ad6bbdeb724196db8b8fceadd8929ac70">scalar_defs::scalar_</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:59 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
